Skip to main content
POST
Resolve Thread

Authorizations

Authorization
string
header
required

Send an account API key in the Authorization: Bearer <key> header.

Headers

OpenPMM-Request-Id
string

Optional request ID. OpenPMM returns this value when it is valid. Otherwise, OpenPMM creates a request ID.

Maximum string length: 128
Idempotency-Key
string
required

A unique key for this operation. Use the same key when you retry the same request. Different input with the same key returns 409.

Required string length: 1 - 200

Path Parameters

workspace_id
string
required

Unique workspace ID.

Example:

"ws_01JABCDEF"

thread
string
required

Unique inbox thread ID.

Example:

"thr_01JABCDEF"

Response

The resolved thread.

object
string
required
Allowed value: "inbox_thread_resolution"
thread_id
string
required

Unique inbox thread ID.

Example:

"thr_01JABCDEF"

resolved_count
integer
required
Required range: x >= 0
thread
object | null
required